AMP for WP Vulnerability– Accelerated Mobile Pages – Authenticated Arbitrary Post Deletion via amppb_remove_saved_layout_data – CVE-2024-1043 |WordPress Plugin Vulnerability Report

Key Information: Software Type: Plugin Software Slug: accelerated-mobile-pages Software Status: Active Software Author: mohammed_kaludi Software Downloads: 17,665,548 Active Installs: 100,000 Last Updated: February 13, 2024 Patched Versions: 1.0.93.2 Affected Versions: <= 1.0.93.1 Vulnerability Details: Name: AMP for WP <= 1.0.93.1 Type: CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H CVE: CVE-2024-1043 CVSS Score: 6.5 Publicly Published: February 6, 2024 Researcher: Sean Murphy…

Read More